Subject: bug#4689: 23.1.50; Matching of error lines in *compilation* buffer is broken for perl-files

From: LanX <[email-masked]>
Date: Fri, 9 Oct 2009 18:46:57 +0200

2009/10/9 Glenn Morris <[email-masked]>

>
> PS please don't cc the original authors when reporting bugs.
>

OK, but I just replied to all recipients of your mail...

Sorry, I've spend much time to isolate that bug and I don't wanna be part of
any kind of  xemacs vs emacs flame war in response.

compile.el of emacs 23 acts inconsistently and I think if it's due to
different system or unicode settings it's only  one incarnation of a bigger
underlying bug, one could be worried of ...